Bug 137750 - In a multiple X session, Crashe if the graphic screen is changed while loading programs
Summary: In a multiple X session, Crashe if the graphic screen is changed while loadin...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-01 01:21 UTC by numerone
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 15:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description numerone 2004-11-01 01:21:31 UTC
Description of problem:
In more graphical session if I give the order for loading an
application and then change session, X crashes.

Version-Release number of selected component (if applicable):
6.7.0-9

How reproducible:
Simply get another X session, run something and when it's loading
change screen.

Steps to Reproduce:
1. Run gdmflexiserver
2. Login 
3. Run something
4. Change screen when it's loading
  
Actual results:
Appears some text on the screen and X crashes

Expected results:
It should open a new window in a "non actual" screen.

Additional info:
I use gdmflexiserver for get new login screens.
I always changed from root screen to a normal user screen.

Comment 1 numerone 2004-11-02 00:08:16 UTC
It's a my problem, non a X bug.
Close the report please.


Note You need to log in before you can comment on or make changes to this bug.